[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0411"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &السابق"
00001="&التالي >"
00002="إلغاء"
00003="حدد لغة الإعداد\nحدد اللغة المستخدمة أثناء التثبيت من الاختيارات التالية."
00004="< &السابق"
00005="&التالي >"
00006="إلغاء"
00007="مرحبًا بك في معالج InstallShield لـ %P."
00008="سيقوم معالج InstallShield بتثبيت %P على الكمبيوتر الخاص بك. ينصح بإغلاق جميع برامج Windows قبل تشغيل المعالج. للمتابعة، انقر فوق Next (التالي)."
00009="< &السابق"
00010="&التالي >"
00011="إلغاء"
00012="اتفاقية الترخيص\nالرجاء قراءة اتفاقية الترخيص التالية جيدًا."
00013="&أقبل شروط اتفاقية الترخيص."
00014="&لا أقبل شروط اتفاقية الترخيص."
00015="&طباعة"
00016="< &السابق"
00017="&التالي >"
00018="إلغاء"
00019="معلومات\nالرجاء قراءة النص التالي."
00020="نص"
00021="< &السابق"
00022="&التالي >"
00023="إلغاء"
00024=""
00025=""
00026=""
00027=""
00028=""
00029=""
00030="< &السابق"
00031="&التالي >"
00032="إلغاء"
00033=""
00034=""
00035=""
00036="< &السابق"
00037="&التالي >"
00038="إلغاء"
00039="اختر موقع وجهة \nحدد مجلدًا يقوم الإعداد بتثبيت الملفات فيه."
00040="تثبيت %P إلى:"
00041="تغيير"
00042="< &السابق"
00043="تثبيت"
00044="إلغاء"
00045="جاهز لبدء التثبيت\nالمعالج جاهز لبدء التثبيت."
00046="انقر فوق تثبيت لبدء عملية التثبيت."
00047="الإعدادات الحالية:"
00048="< &السابق"
00049="&التالي >"
00050="إلغاء"
00051="صيانة %P\nقم بتغيير البرنامج أو إزالته."
00052="مرحبًا بك في برنامج صيانة الإعداد لـ %P. يسمح لك هذا البرنامج بتعديل التثبيت الحالي. انقر فوق أحد الخيارات التالية."
00053="&تعديل"
00170="&إصلاح"
00054="&إزالة"
00055="حدد ميزات البرنامج الجديدة لإضافة ميزات مثبتة حاليًا أو تحديدها لحذفها."
00171="أعد تثبيت جميع ميزات البرنامج التي تم تثبيتها من خلال الإعداد السابق."
00056="قم بإزالة جميع الميزات المثبتة."
00057="< &السابق"
00058="إنهاء"
00059="إلغاء"
00060="اكتمل معالج InstallShield"
00061="قام معالج InstallShield بتثبيت %P بنجاح.  انقر فوق "إنهاء" للخروج من المعالج."
00062=""
00063=""
00064=""
00065="< &السابق"
00066="&التالي >"
00067="إلغاء"
00068=""
00069=""
00070=""
00071=""
00072="< &السابق"
00073="إنهاء"
00074="إلغاء"
00075="اكتمل معالج InstallShield"
00076="قام معالج InstallShield بتثبيت %P بنجاح.  قبل أن تتمكن من استخدام البرنامج، يتعين عليك إعادة تشغيل الكمبيوتر."
00077=""
00078=""
00079="نعم، أريد إعادة تشغيل الكمبيوتر الآن."
00080="لا، سأقوم بإعادة تشغيل الكمبيوتر لاحقًا."
00081=""
00082="الميزات الافتراضية"
00083="جارِ معالجة الميزات الافتراضية..."
00084=""
00085=""
00086=""
00087=""
00088="دعم اللغة"
00089="جارِ معالجة دعم اللغة..."
00090=""
00091=""
00092=""
00093=""
00094=""
00095=""
00096="الدليل الهدف:"
00097="مجلد البرنامج:"
00098=""
00099=""
00100=""
00101="حدد المجلد الهدف."
00102=""
00103="ربما يتم استخدام المجلد المحدد بواسطة برامج أخرى.\nحدد مجلد فارغ، أو حدد مجلد آخر."
00104=""
00105="تتعذر متابعة التثبيت لأن %P قيد التشغيل.\nأغلق %P.\nأعد المحاولة؟"
00106="يوجد ملف مؤمن في المجلد.\nأغلق الإعداد والبرامج المتعلقة به ثم حاول تشغيل الإعداد مرة أخرى."
00107="لا تتوفر مساحة خالية كافية على المحرك الوجهة.\nاحذف الملفات غير الضرورية أو قم بتعيين محرك آخر كوجهة للتثبيت."
00108=""
00109=""
00110=""
00111=""
00112=""
00113="الإصدار %VI من %P مثبت بالفعل.\n\nيقوم هذا الإعداد بتثبيت إصدار أقدم من %P (%VS).\n\nسيتعين عليك إزالة تثبيت الإصدار السابق قبل تثبيت هذا الإصدار."
00114="الإصدار %VI من %P مثبت بالفعل.\n\nلا يتوافق هذا الإعداد مع هذا الإصدار.\n\nسيتعين عليك إزالة تثبيت الإصدار السابق قبل تثبيت هذا الإصدار."
00115="اكتشف الإعداد عدم وجود أي إصدار مثبت من %P.\n\nيتطلب هذا التحديث وجود إصدار سابق من التطبيق مثبت."
00116="فشلت مقارنة الإصدار. سيتم إغلاق الإعداد الآن."
00117="جارِ حذف الملفات..."
00118="هل ترغب بالتأكيد في إلغاء الإعداد؟"
00119="سيتم تحديث الإصدار (%VI) من %P إلى الإصدار %VS. انقر فوق "التالي" للمتابعة."
00120="يقوم معالج InstallShield بتثبيت %P."
00121="يقوم معالج InstallShield بتعديل %P."
00122="يقوم معالج InstallShield بإزالة %P."
00123="يقوم معالج InstallShield باستعادة %P."
00124="يقوم معالج InstallShield بتحديث الإصدار (%VI) من %P إلى الإصدار %VS."
00125="هل تريد إزالة التطبيق المحدد وكل ميزاته نهائيًا؟"
00126="الإصدار %VI من %P مثبت بالفعل.\n\nيقوم هذا الإعداد بتحديث %P إلى الإصدار نفسه المثبت بالفعل، ولذلك لا حاجة لهذا التحديث.\n\nهل تريد تثبيته على أي حال؟"
00127="انتهى معالج InstallShield من صيانة %P.\nتم اكتشاف ملف لا يمكن صيانته أثناء المعالجة. لإنهاء الصيانة، أعد تشغيل الكمبيوتر."
00128="انتهى معالج InstallShield من إزالة تثبيت %P.\nتم اكتشاف ملف لا يمكن إزالة تثبيته أثناء المعالجة.  للانتهاء من إزالة التثبت، أعد تشغيل الكمبيوتر."
00129="تم تحديث %P إلى الإصدار %VS.\nتم اكتشاف ملف لا يمكن تحديثه أثناء المعالجة. لإنهاء التحديث، أعد تشغيل الكمبيوتر."
00130="تمت مقاطعة المعالج قبل إتمام تثبيت %P. \nلم يتم تعديل النظام. لتثبيت هذا البرنامج في وقت لاحق، قم بتشغيل التثبيت مرة أخرى."
00131="تم إغلاق المعالج قبل إجراء الصيانة لـ %P.\n\nلم يتم تغيير النظام. أعد تشغيل الإعداد لصيانة البرنامج في وقت لاحق."
00132="تم إغلاق المعالج قبل تحديث %P.\n\nلم يتم تغيير النظام. أعد تشغيل الإعداد لتحديث البرنامج في وقت لاحق."
00133="انتهى معالج InstallShield من صيانة %P."
00134="انتهى معالج InstallShield من إزالة تثبيت %P."
00135="تم تحديث %P إلى الإصدار %VS."
00136=""
00137="انقر فوق "تحديث" لبدء عملية التثبيت."
00138="انقر فوق "إنهاء" للخروج من المعالج."
00139="انقر فوق "إنهاء" للخروج من المعالج."
00140="انقر فوق "إنهاء" للخروج من المعالج."
00141=""
00142="تحديث"
00143="إلغاء"
00144="جارِ التثبيت:"
00145="جارِ التعديل..."
00146="جارِ الإزالة..."
00147="جارِ الاستعادة..."
00148="جارِ التحديث..."
00149="تحديد مجلد"
00150="اكتملت الصيانة"
00151="اكتملت إزالة التثبيت"
00152="اكتمل التحديث"
00153="تم اكتشاف %P"
00154="تم اكتشاف إصدار أقدم"
00155="الخروج من الإعداد"
00156="اكتملت الصيانة"
00157="اكتملت إزالة التثبيت"
00158="اكتمل التحديث"
00159="اكتمل التحضير للصيانة."
00160="اكتمل التحضير للتحديث."
00161="تم اكتشاف نظام تشغيل غير مدعوم.\nتم إلغاء الإعداد."
00162="تتعذر إزالة تثبيت EpsonNet Config V4.0 لعدم إمكانية اكتشاف أحد ملفات إعدادات الخيارات.\nتأكد من سمة الملف التالي، أو إذا كان الملف غير مستخدم، فحاول إزالة التثبيت مرة أخرى.\n\nالملف:"
00163="لا توجد مساحة خالية كافية على القرص الصلب لإجراء الإعداد. \nقم بزيادة المساحة الخالية على القرص الصلب ثم أعد تشغيل الإعداد.\nتم إلغاء الإعداد."
00164="تم اكتشاف خطأ أثناء معالجة "حذف الكل".\nقد تبقى بعض الملفات."
00165="فشل إرسال الملفات إلى دليل التثبيت الوجهة. تم إلغاء الإعداد.\nبعد اكتمال المعالجة، أعد تشغيل الإعداد."
00166="فشل إرسال الملفات إلى دليل التثبيت الوجهة. تم إلغاء الإعداد.\nقد تبقى بعض الملفات غير الصحيحة.\nبعد اكتمال المعالجة، قم بإجراء إزالة التثبيت."
00167="جارِ حساب حجم الملف."
00168="يجب إجراء التثبيت بواسطة مستخدم يتمتع بامتيازات المسؤول.\nسيتم إلغاء الإعداد."
00169="حدث خطأ أثناء الإعداد.\nسيتم إلغاء الإعداد.\nرمز الخطأ:"
00172=""
00173="فشل تثبيت برنامج تشغيل USB."
